body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 19px;
	color: #000000;
	font-weight: 400;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	min-height: 100%;
}

#wrapper {
	margin: 0.75rem auto;
	border: 1px #000000 solid;
	max-width: 892px;
	position: relative;
	padding: 0;
	background-color: #FFFFFF;
	overflow: hidden;
}

.color {
	color: #E5007D;
	font-weight: bold;
}

p {
	margin-bottom: 10px;
	text-align: justify;
	hyphens: auto;
}

h1 {
	margin: 12px 0 20px;
	font-size: 28px;
	line-height: 1.1;
	font-weight: 900;
	background: #E5007D;
	color: #FEEB17;
	padding: 10px 10px;
	text-align: center;
	font-style: italic;
}

h1 small {
	font-size: 18px;
	line-height: 22px;
}
h1 span {
	font-size: 18px;
	line-height: 23px;
	display: block;
}
h2 {
	font-size: 20px;
	margin: 0 0 9px;
	font-weight: 900;
}

h2 span {
	display: inline-block;
	padding: 2px 10px;
	background: #FEEB17;
	color: #E5007D;
	font-style: italic;
}

a {
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

ul {
	margin-bottom: 20px;
	list-style: none;
}

ul li {
	padding-left: 18px;
	position: relative;
	padding-bottom: 5px;
}

ul li:before {
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	position: absolute;
	top: 7px;
	left: 0;
	background: #000000;
	display: block;
}

strong {
	font-weight: 900;
}

header {
	position: relative;
}

header a {
	position: absolute;
	top: 18%;
	right: 5%;
	width: 25%;
	height: 33%;
}

article {
	padding: 30px 50px 3px;
}

footer {
	padding: 0 55px 20px;
}

.flex {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}

aside {
	width: 409px;
}

aside:nth-of-type(2) {
	width: 348px;
}

@media only screen and (max-width:892px) {
	body {
		font-size: 14px;
	}

	p {
		text-align: left;
	}

	#wrapper {
		border: none;
		hyphens: auto;
		margin: 0;
	}

	aside {
		width: auto !important;
	}

	h1 {
		margin: 0 0 20px;
	}

	h2 {
		font-size: 18px;
	}

	.flex {
		flex-direction: column;
	}

	article {
		padding: 1rem 1rem 0;
	}

	footer {
		padding: 0 1rem 1rem;
		width: auto;
		position: static;
	}
}

aside ul li {
	font-size: 15px;
}

h1+p {
	margin-bottom: 30px;
}